{% extends 'base.html' %}
{% load static %}

{% block meta %}
<style>
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
</style>
{% endblock meta %}
{% block content %}
<a class="nav-link" href="{% url 'main:home' %}">Story 3</a>
<a class="nav-link" href="{% url 'main:matkuls' %}">Matkul</a>
<a class="nav-link" href="{% url 'main:hasil' %}">Hasil</a>
<a class="nav-link" href="{% url 'main:accordion' %}">Story 7</a>
<table style="width: 100%" border="1">
    <tr>
        <td>Nama</td>
        <td>Muhammad Ivan Radman</td>
        <img src="{% static 'KR36.jpg' %}" width="250" height="300"> 
    </tr>
    <tr>
        <td>NPM</td>
        <td>1906399114</td>
    </tr>
    <tr>
        <td>Angkatan</td>
        <td>2019</td>
    </tr>
    <tr>
        <td>Tempat Kuliah</td>
        <td>Fasilkom UI</td>
    </tr>
    <tr>
        <td>Hobi</td>
        <td>Games, Sejarah</td>
    </tr>
    <tr>
        <td>Deskripsi Tentang Saya</td>
        <td>Saya merupakan mahasiswa Fakultas Ilmu Komputer jurusan Sistem Informasi Universitas Indonesia. Saya lahir pada tanggal
            10 Desember 2000. Saya tinggal di wilayah Tangerang Selatan, Banten. Hobi saya adalah bermain games dan belajar sejarah. </td>
    </tr>
</table>
{% endblock content %}